uuid: d58f350f-6c1d-4a1c-8e06-34def8eb0e87
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_author
    - node.type.article
    - taxonomy.vocabulary.authors
id: node.article.field_ref_author
field_name: field_ref_author
entity_type: node
bundle: article
label: Author
description: 'Para ver la lista de autores o añadir nuevos: <a href="/admin/structure/taxonomy/authors" target="_blank">Administrar Autores</a>'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      authors: authors
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
